/*UMPD Site CSS*/
section {font-weight: bold;}
 body {
	 background-image: url('texture/white.jpg');
	 background-size:cover;
	 background-attachment: fixed;
	 background-color: lightgray;
	 opacity: .8;
}
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* Style the buttons that are used to call important numbers */
 button.call {
	 background-repeat: no-repeat;
	 background-position:left;
	 background-color: #5e001d;
	 color: #fbfbf5;
	 cursor: pointer;
	 padding: 18px,18px,18px,150px;
	 width: 100%;
	 height: 100px;
	 text-align: center;
	 border: solid;
	 outline: 1px;
	 transition: 0.4s;
	 margin: 5px;
	 border-radius: 5px;
	 box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);
	 font-size: 125%;
	 font-weight: bold;
	 letter-spacing: 2px;
	 line-height:150%;
}
/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
 button.call:active, button.call:hover {
	 background-color: #fbfbf5;
	 color: #5e001d;
}
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* Style the buttons that are used for protocol links */
 button.app {
	 background-color: #fbfbf5;
	 color: #5e001d;
	 cursor: pointer;
	 padding: 18px;
	 width: 100%;
	 min-height: max-content;
	 text-align: center;
	 border: solid;
	 outline: 1px;
	 transition: 0.4s;
	 margin: 5px;
	 border-radius: 5px;
	 box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);
	 font-size: 100%;
	 line-height: 150%;
	 letter-spacing: 2px 
}
/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
 button.app:active, button.app:hover {
	 background-color: #5e001d;
	 color: #fbfbf5;
}
/* Style the accordion panel. Note: hidden by default */
 div.panel {
	 padding: 0 18px;
	 background-color: white;
	 display: none;
}
 .responsive {
	 max-width: 100%;
	 min-height: max-content;
}
 @media only screen and (max-width: 600px) {
	 .responsive {
		 max-height:fit-content;
	}
	 .boxed-shadow2 {
		 padding:0px 10px;
		 border-radius: 0px;
		 border-style:transparent;
		 box-sizing: border-box;
		 box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);
		 margin: 0%;
		 background-color: #FEFEFE ;
	}
}
 @media only screen and (max-width: 500px) {
	 .responsive {
		 max-height:fit-content;
	}
	 .boxed-shadow2 {
		 padding:0px 10px;
		 border-radius: 0px;
		 border-style:transparent;
		 box-sizing: border-box;
		 box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);
		 margin: 0%;
		 background-color: #FEFEFE ;
	}
	.plugin.buttons ul.list-inline .featured_link.fixed-width.large {
	    width: 100% !important;
	}
}
.emergency p {
    font-size: 125%;
    line-height: 150%;
}
.emergency h2 {
    color: red;
    font-style: bold;
}
